From 2093ce0ad405e20efa3f2dad771a04577e0f7e6b Mon Sep 17 00:00:00 2001
From: Stanislav Levin <slev@altlinux.org>
Date: Fri, 12 May 2023 19:38:41 +0300
Subject: [PATCH] tests: Sync pylint's no-else-return

https://github.com/klen/pylama/pull/243

See https://pylint.readthedocs.io/en/latest/user_guide/messages/refactor/no-else-return.html for details.

Fixes: https://github.com/klen/pylama/issues/238
Signed-off-by: Stanislav Levin <slev@altlinux.org>
---
 dummy.py | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/dummy.py b/dummy.py
index c19ee6d..09a0e3c 100644
--- a/dummy.py
+++ b/dummy.py
@@ -22,10 +22,10 @@ def __init__(self, filename, loc, use_column=True):
         if test == 1:
             if test == 1:
                 return 28
-            elif test == 2:
+            if test == 2:
                 return 28
             return 28
-        elif test == 2:
+        if test == 2:
             return 28
 
     def __str__(self):
